## qrterminal 3.0.0

=== Makefile ===
APP ?= "./cmd/qrterminal"

build:
	@go build "$(APP)"

release:
	./.goreleaser release --rm-dist

reltest:
	./.goreleaser release --snapshot --rm-dist --skip-publish

test:
	@go test -cover

=== debian/changelog ===
qrterminal (3.0.0-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 00:08:30 -0500

qrterminal (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019867)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 15 Sep 2022 00:22:12 -0500

=== debian/control ===
Source: qrterminal
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-rsc-qr-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/qrterminal
Vcs-Git: https://salsa.debian.org/go-team/packages/qrterminal.git
Homepage: https://github.com/mdp/qrterminal
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdp/qrterminal

Package: qrterminal
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Display QR Codes in terminal (program)
 A golang library for generating QR codes in the terminal.
 .
 Originally this was a port of the NodeJS version. Recently it's been updated
 to allow for smaller code generation using ASCII 'half blocks'
 .
 This package contains the command line program qrterminal.


Package: golang-github-mdp-qrterminal-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-colorable-dev,
         golang-rsc-qr-dev,
         ${misc:Depends}
Description: Display QR Codes in terminal (library)
 A golang library for generating QR codes in the terminal.
 .
 Originally this was a port of the NodeJS version. Recently it's been updated
 to allow for smaller code generation using ASCII 'half blocks'
 .
 This package contains the golang library for github.com/mdp/qrterminal

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/mdp/qrterminal/tags .*/v?(\d\S*)\.tar\.gz debian
